.card {
  background: #fff;
  border-radius: 6px;
  -webkit-filter: drop-shadow(0px 0px 5px #ccc);
  filter: drop-shadow(0px 0px 5px #ccc);
}

.card > .head * {
  border-top-left-radius: 6px;
  border-top-left-radius: 6px;
}

.card > .body {
  padding: 25px 20px;
  text-align: left;
}

.card > .body p.title {
  font-size: 20px;
  padding-bottom: 10px;
}

.card > .body p.text {
  color: #AFABAA;
}

.card > .foot {
  border-bottom-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

.box {
  padding: 20px;
}

.box.bg-white {
  background: #fff;
  -webkit-filter: drop-shadow(0px 0px 5px #ccc);
  filter: drop-shadow(0px 0px 5px #ccc);
}

/* pagenation */
.pagenation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pagenation ul li {
  background: #fff;
  border-radius: 50%;
  color: #4D4F5C;
  font-size: 14px;
  padding: 10px 13px;
  margin-right: 10px;
  -webkit-filter: drop-shadow(0px 1px 4px #ccc);
  filter: drop-shadow(0px 1px 4px #ccc);
}

.pagenation ul li.active {
  background: #F7963B;
  color: #fff;
}

/* btn */
.btn {
  cursor: pointer;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  max-width: 100%;
  font-size: 14px;
  border-radius: 5px;
  padding: 15px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold;
  min-width: 150px;
}

.btn.small {
  font-size: 12px;
  padding: 10px 5px;
  min-width: 50px;
}

.btn.large {
  font-size: 20px;
  padding: 10px 5px;
  min-width: 300px;
}

.btn.btn-block {
  width: 100%;
}

.btn:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a.btn {
  text-decoration: none;
}

.btn-1 {
  background: #0005c5;
  border: 1px solid #0005c5;
  color: #fff;
  border-radius: 40px;
  padding: 15px 40px;
}

.btn-1:hover {
  background: #fff;
  color: #0005c5;
}

.btn-2-o {
  background: #fff;
  border: 1px solid #FF0000;
  color: #FF0000;
}

.btn-2-o:hover {
  background: #FF0000;
  color: #fff;
}

.btn-3 {
  background: #90663f;
  border: 1px solid #90663f;
  color: #fff;
}

.btn-3:hover {
  background: #fff;
  color: #90663f;
}

.btn-4 {
  background: #EFA70D;
  border: 1px solid #EFA70D;
  color: #fff;
}

.btn-4:hover {
  background: #fff;
  color: #EFA70D;
}

.btn-blue {
  background: #1AA2D6;
  border: 1px solid #1AA2D6;
  color: #fff;
}

.btn-blue:hover {
  background: #fff;
  color: #EFA70D;
}

.btn-gray-o {
  background: #fff;
  border: 1px solid #959EA7;
  color: #959EA7;
}

.btn-gray-o:hover {
  background: #959EA7;
  color: #fff;
}

.btn-next {
  background: #1AA2D6;
  border: 1px solid #1AA2D6;
  color: #fff;
  min-width: 100px;
  padding: 10px;
}

.btn-next:hover {
  background: #fff;
  color: #1AA2D6;
}

.btn-add {
  background: #9D8A47;
  border: 1px solid #9D8A47;
  color: #fff;
  min-width: auto;
}

.btn-add:hover {
  background: #fff;
  color: #9D8A47;
}

table {
  width: 100%;
}

table thead {
  /* background: #5C5452; */
}

table thead th {
  font-weight: bold;
  color: #fff;
  padding: 15px 10px;
  font-size: 16px;
}

table tbody {
  /* border-top: 1px solid #4D4F5C; */
}

table tbody td {
  padding: 20px 10px;
  color: #4D4F5C;
  font-size: 14px;
  /* border-bottom: 1px solid #CCCCCC; */
}

/* sp */
